Subject: Re: [rohc] IPDVB Provisional Agenda (IETF-75)

From: Carsten Bormann <[email-masked]>
Date: Mon, 13 Jul 2009 22:43:09 +0200

On Jul 7, 2009, at 00:03, Carsten Bormann wrote:

> I can talk about about ROHC for IPDVB.

I also wrote a draft for that:  http://u.nu/36fj

> A new version of I-D, draft-bormann-rohc-over-802-02.txt has been  
> successfuly submitted by Carsten Bormann and posted to the IETF  
> repository.
>
> Filename:	 draft-bormann-rohc-over-802
> Revision:	 02
> Title:		 Robust Header Compression (ROHC) over 802 networks
> Creation_date:	 2009-07-13
> WG ID:		 Independent Submission
> Number_of_pages: 15
>
> Abstract:
> Various proposals have been submitted to the ROHC working group for
> enabling the use of ROHC [RFC3095] header compression over Ethernet,
> 802.11 and other 802-based links.
> Previous proposals generally suffered from a lack of systems
> perspective on 802 networks.  The present document attempts to supply
> some systems perspective and provides a rough outline for a solution.

(Yes, this is about ROHC for IPDVB, as well as other 802 and 802-like  
networks.)

Gruesse, Carsten